pypy

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1268
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-devel
1:1.1.1d-3.fc32
1:1.1.1d-4.fc32
1
openssl-libs
1:1.1.1d-3.fc32
1:1.1.1d-4.fc32
2
openssh-clients
8.1p1-1.fc32
8.1p1-2.fc32
2
alsa-lib
1.2.1-1.fc32
1.2.1-3.fc32
2
libnghttp2
1.39.2-1.fc32
1.39.2-2.fc32
3
openssh
8.1p1-1.fc32
8.1p1-2.fc32
3
mesa-libGL
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
4
mesa-libEGL
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
4
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
mesa-libgbm
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
B
mesa-libglapi
19.3.0~rc2-1.fc32
19.3.0~rc3-1.fc32
B

Most recent builds

python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
1
openssl-devel
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
1
perl-interpreter
4:5.30.1-447.fc32
4:5.30.1-448.fc32
1
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
perl-macros
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
2
perl-libs
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
perl-IO
1.40-447.fc32
1.40-448.fc32
2
alsa-lib
1.1.9-2.fc31
1.2.1-1.fc32
2
binutils
2.33.1-6.fc32
2.33.1-7.fc32
2
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
2
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
3
perl-Errno
1.30-447.fc32
1.30-448.fc32
3
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
orc
0.4.30-1.fc32
0.4.31-1.fc32
4
hunspell
1.7.0-3.fc31
1.7.0-4.fc32
4
mesa-libGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
4
mesa-libEGL
19.2.3-1.fc32
19.3.0~rc2-1.fc32
4
mesa-libglapi
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B
mesa-libgbm
19.2.3-1.fc32
19.3.0~rc2-1.fc32
B
ncurses-devel
6.1-13.20191026.fc32
6.1-14.20191109.fc32
1
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
1
perl-IO
1.40-446.fc32
1.40-447.fc32
2
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
2
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
2
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
ncurses-c++-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
3
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
adwaita-icon-theme
3.34.1-2.fc32
3.34.3-1.fc32
3
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
perl-Errno
1.30-446.fc32
1.30-447.fc32
3
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
adwaita-cursor-theme
3.34.1-2.fc32
3.34.3-1.fc32
4
jbig2dec-libs
0.17-1.fc32
0.17-2.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
json-c
0.13.1-6.fc31
0.13.1-7.fc32
B
tcl-devel
1:8.6.8-2.fc32
1:8.6.9-1.fc32
1
tk-devel
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
1
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
2
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
2
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
2
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
2
binutils
2.33.1-4.fc32
2.33.1-6.fc32
2
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
2
adwaita-icon-theme
3.34.1-1.fc32
3.34.1-2.fc32
3
libssh
0.9.0-6.fc31
0.9.2-1.fc32
3
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
3
binutils-gold
2.33.1-4.fc32
2.33.1-6.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
4
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
4
jbig2dec-libs
0.16-1.fc32
0.17-1.fc32
4
adwaita-cursor-theme
3.34.1-1.fc32
3.34.1-2.fc32
4
mesa-libEGL
19.2.2-3.fc32
19.2.3-1.fc32
4
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
B
mesa-libgbm
19.2.2-3.fc32
19.2.3-1.fc32
B
2019-11-06 21:51:42
Package dependencies resolved successfuly
2019-11-06 21:36:21
Package resolution failed
  • Problem: package pypy-7.2.0-3.fc32.x86_64 requires libpypy-c.so()(64bit), but none of the providers can be installed
    - package pypy-7.2.0-3.fc32.x86_64 requires pypy-libs(x86-64) = 7.2.0-3.fc32, but none of the providers can be installed
    - package pypy-libs-7.2.0-3.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: conflicting requests
    - nothing provides tcl-devel = 1:8.6.8 needed by tk-devel-1:8.6.8-1.fc30.x86_64
git-core
2.24.0-0.2.rc2.fc32
2.24.0-1.fc32
1
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
1
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
2
webkit2gtk3-jsc
2.27.2-1.fc32
2.27.2-2.fc32
2
binutils
2.33.1-3.fc32
2.33.1-4.fc32
2
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
2
webkit2gtk3
2.27.2-1.fc32
2.27.2-2.fc32
2
adwaita-icon-theme
3.34.0-1.fc32
3.34.1-1.fc32
3
binutils-gold
2.33.1-3.fc32
2.33.1-4.fc32
3
harfbuzz-icu
2.6.4-1.fc32
2.6.4-2.fc32
3
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
3
libicu
63.2-3.fc31
65.1-1.fc32
3
shared-mime-info
1.14-1.fc32
1.15-1.fc32
3
gd
2.2.5-9.fc31
2.2.5-10.fc32
4
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
4
adwaita-cursor-theme
3.34.0-1.fc32
3.34.1-1.fc32
4
hwdata
0.328-1.fc32
0.329-1.fc32
B
annobin
8.87-1.fc32
8.88-1.fc32
B
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
fedora-release
32-0.3
32-0.4
B
fedora-release-common
32-0.3
32-0.4
B
ncurses-devel
6.1-12.20190803.fc31
6.1-13.20191026.fc32
1
git-core
2.24.0-0.1.rc1.fc32
2.24.0-0.2.rc2.fc32
1
ncurses-c++-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
binutils
2.33.1-2.fc32
2.33.1-3.fc32
2
libxml2
2.9.9-6.fc32
2.9.9-7.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
graphviz
2.42.2-2.fc32
2.42.2-3.fc32
3
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
3
nettle
3.5.1-3.fc31
3.5.1-4.fc32
3
libxkbcommon
0.9.1-1.fc32
0.9.1-2.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
4
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
4
libpciaccess
0.15-2.fc31
0.16-1.fc32
B
redhat-rpm-config
141-2.fc32
142-1.fc32
B
zlib-devel
1.2.11-19.fc32
1.2.11-20.fc32
1
harfbuzz
2.6.2-1.fc32
2.6.4-1.fc32
2
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
2
binutils
2.33.1-1.fc32
2.33.1-2.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
pcre2
10.33-14.fc32
10.33-15.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
3
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
3
harfbuzz-icu
2.6.2-1.fc32
2.6.4-1.fc32
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
4
Previous history